<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class LeadStageStatus extends Model
{
    use HasFactory;

    protected $table = 'lead_stage_statuses';

    protected $fillable = ['lead_id', 'stage_id', 'stage_status'];

    public function lead()
    {
        return $this->belongsTo(Lead::class);
    }
}
